گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
سفید
سفید
سفید
آنتن خارجی
560 گرم
300 گرم
350 گرم
200x130x35 میلیمتر
175x140x30 میلیمتر
RJ-11, RJ-45 LAN, RJ-45 WAN/LAN
RJ-45 LAN, پورت USB
سه عدد
دو عدد
چهار عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
کلید روشن/خاموش (Power On/Off) / کلید WPS / کلید روشن/خاموش Wi-Fi
Power ON/OFF Button Reset Button WPS/WiFi Button
POWER/WPS/WLAN/Reset
دو عدد
دو عدد
دو عدد
Omni directional ثابت
MIMO Antenna 2×2
WI-FI
10 دسیبل (10dBi)
5 دسیبل (5dBi)
2 دسیبل (2dBi)
قابلیت نصب آسان
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
IEEE 802.3 / IEEE 802.3u
G.983x/802.11n /802.1q.p /802.3
ANSI T1.413 Issue 2 / ITU-T G.992.1 (G.DMT) / ITU-T G.992.2 (G.Lite) / ITU-T G.994.1 / ITU-T G.995.1
ITU-T G.992.5
آداپتور 9VDC/0.6A
Power Adapter :12V DC, 1A
12V-1A
IEEE 802.11n / 802.11g / 802.11b
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2400 تا 24835 گیگاهرتز
5 تا 8 دسی بل
64/128-bit WEP / WPA-PSK / WPA2-PSK / Wireless MAC Filtering
کمتر از 20 دسیبلمتر (EIRP)
300Mbps
ADSL / ADSL2 / ADSL2+
فیبر نوری
دارد (802.1P و VLAN)
دارد
PPTP / L2TP / IPSec Pass-through
دارد
ATM Forum UNI3.1/4.0, / PPP over ATM (RFC 2364), / PPP over Ethernet (RFC2516), / IPoA (RFC1577/2225), / PVC – Up to 8 PVCs
NAT Firewall / SPI Firewall / MAC / IP / Packet / Application / URL Filtering / Denial of Service(DoS) / SYN Flooding / Ping of Death
دارد
مبتنی بر وب / Remote Management / Telnet Management / CLI / SNMP v1/v2c / TR-069 / ارتقای Firmware تحت وب
Web / TR069
DHCP / NAT / Static Routing / RIP v1/v2 / DNS Relay / DDNS / IGMP Snooping / IGMP Multicast / UPnP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
CE / FCC / RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
Microsoft Windows / 98SE / NT / 2000 / XP / Vista / Windows 7 / Windows 8 / MAC OS / NetWare / UNIX or Linux
Windows, Android, IOS
پشتیبانی از تکنولوژی GPON
دمای کاری: 0 تا 40 درجه سانتیگراد / دمای نگهداری: 40- تا 70 درجه سانتیگراد / 10% تا 90% بدون میعان / 5% تا 90% بدون میعان
دفترچه راهنما, کابل شبکه RJ45, آداپتور
کابل برق
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
LAN
LAN
دارد
دارد
SIP & H248 protocols for VoIP
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید